MediaWiki:Mobile.css

Revision as of 19:01, 24 February 2026 by Closesttopurple (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.

.portable-infobox {
    float: none !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 1em 0 !important;
    box-sizing: border-box !important;
    display: block !important;
}


.portable-infobox .wds-tabs__wrapper {
    overflow-x: auto !important;
    white-space: nowrap !important;
    width: 100% !important;
}

.portable-infobox .pi-image img {
    max-width: 100% !important;
    height: auto !important;
    width: auto !important;
}

@media screen and (max-width: 450px) {
    .portable-infobox .pi-data {
        display: block !important;
    }
    .portable-infobox .pi-data-label {
        width: 100% !important;
        text-align: left !important;
        padding-bottom: 2px;
    }
    .portable-infobox .pi-data-value {
        width: 100% !important;
        text-align: left !important;
        padding-left: 10px;
    }
}